.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map {
  --popup-background-color: #FFF;
  --popup-text-color: #683c2b;
}
.fpls--embed .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map {
  height: 720px;
}
@media screen and (max-width: 768px) {
  .fpls--embed .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map {
    height: 700px;
  }
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .gm-style .gm-style-iw-t .gm-style-iw-c {
  max-width: 774px !important;
  padding: 32px 0 0 !important;
  border-radius: 0 !important;
  box-shadow: none !important;
  background-color: var(--popup-background-color) !important;
}
@media screen and (max-width: 768px) {
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .gm-style .gm-style-iw-t .gm-style-iw-c {
    width: 100vw !important;
    max-height: 650px !important;
  }
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .gm-style .gm-style-iw-t .gm-style-iw-c .gm-style-iw-chr {
  margin: 0 32px 0 !important;
}
@media screen and (max-width: 768px) {
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .gm-style .gm-style-iw-t .gm-style-iw-c .gm-style-iw-chr {
    margin: 0 21px 0 !important;
  }
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .gm-style .gm-style-iw-t .gm-style-iw-c .gm-style-iw-chr button[title="Close"] {
  width: 16px !important;
  height: 16px !important;
  opacity: 1 !important;
}
@media screen and (max-width: 768px) {
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .gm-style .gm-style-iw-t .gm-style-iw-c .gm-style-iw-chr button[title="Close"] {
    width: 24px !important;
    height: 24px !important;
  }
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .gm-style .gm-style-iw-t .gm-style-iw-c .gm-style-iw-chr button[title="Close"] span {
  margin: 0 !important;
  mask-image: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 17L17 1" stroke="rgba(104, 60, 43, 1)" stroke-linecap="round"/><path d="M17 17L1 1" stroke="%23683C2B" stroke-linecap="round"/></svg>') !important;
  mask-repeat: no-repeat;
  mask-size: 100%;
  background-color: var(--popup-text-color);
}
@media screen and (min-width: 769px) {
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .gm-style .gm-style-iw-t .gm-style-iw-c .gm-style-iw-chr button[title="Close"] span {
    width: 16px !important;
    height: 16px !important;
  }
}
@media screen and (max-width: 768px) {
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .gm-style .gm-style-iw-t .gm-style-iw-c:has(.fpls-marker-content__left) {
    padding: 0 !important;
  }
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .gm-style .gm-style-iw-t .gm-style-iw-c:has(.fpls-marker-content__left) .gm-style-iw-chr {
  position: absolute;
  top: 32px;
  right: 32px;
  margin: 0 !important;
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .gm-style .gm-style-iw-t .gm-style-iw-tc::after {
  background: var(--popup-background-color);
}
@media screen and (min-width: 769px) {
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .gm-style .gm-style-iw-t .gm-style-iw-d {
    overflow: hidden !important;
  }
}
@media screen and (max-width: 768px) {
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .gm-style .gm-style-iw-t .gm-style-iw-d {
    max-height: 650px !important;
    overflow: hidden;
  }
}
@media screen and (max-width: 768px) {
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .gm-style .fpls-custom-zoom-controls {
    padding: 0 21px 7px 0 !important;
  }
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content {
  display: flex;
  flex-direction: row;
  padding: 0 32px 32px;
}
@media screen and (max-width: 768px) {
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content {
    max-height: 650px;
    flex-direction: column;
    padding: 0;
  }
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__left {
  margin: 0 40px 0 0;
}
@media screen and (max-width: 768px) {
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__left {
    margin: 0 0 16px 0;
  }
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__left__image {
  width: 298px;
  height: auto;
  aspect-ratio: 1 / 1;
}
@media screen and (max-width: 768px) {
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__left__image {
    width: 100%;
  }
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__left__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 769px) {
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right {
    padding-top: calc(32px + 16px);
    max-width: 431px;
  }
}
@media screen and (max-width: 768px) {
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right {
    padding: 16px 21px 32px;
  }
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right h1,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right h2,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right h3,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right h4,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right h5,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right h6,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right p {
  margin: 0;
  color: var(--popup-text-color);
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__title h1,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__title h2,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__title h3,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__title h4,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__title h5,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__title h6 {
  font-family: 'Georgia';
  font-size: 32px;
  font-weight: 400;
  line-height: 40.32px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
@media screen and (max-width: 768px) {
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__title h1,
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__title h2,
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__title h3,
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__title h4,
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__title h5,
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__title h6 {
    font-size: 24px;
    line-height: 30.24px;
  }
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__address {
  margin: 16px 0 8px;
}
@media screen and (min-width: 769px) {
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__address {
    padding-right: 35px;
  }
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__address p {
  font-family: 'Manrope';
  font-size: 16px;
  font-weight: 700;
  line-height: 22.72px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
@media screen and (min-width: 769px) {
  .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__contacts {
    padding-right: 35px;
  }
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy #fpls-map .fpls-marker-content .fpls-marker-content__right__contacts p {
  font-family: 'Manrope';
  font-size: 16px;
  font-weight: 400;
  line-height: 22.72px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy .fpls-illy-map {
  position: relative;
}
.fpls--embed .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy .fpls-illy-map {
  display: none;
}
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy .fpls-illy-map h1,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy .fpls-illy-map h2,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy .fpls-illy-map h3,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy .fpls-illy-map h4,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy .fpls-illy-map h5,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy .fpls-illy-map h6,
.fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy .fpls-illy-map p {
  margin: 0;
}
.fpls--admin .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy .fpls-illy-map .fpls-illy-map__container .fpls-illy-map__wrapper .fpls-illy-map__inner .fpls-illy-map__markers .fpls-illy-map__markers__container .fpls-illy-map__markers__wrapper .fpls-illy-map__markers__inner {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
}
.fpls--admin .fpls-wall-customgrid-default.fpls-wall-customgrid-illy-map .fpls-wall-illy .fpls-illy-map .fpls-illy-map__container .fpls-illy-map__wrapper .fpls-illy-map__inner .fpls-illy-map__markers .fpls-illy-map__markers__container .fpls-illy-map__markers__wrapper .fpls-illy-map__markers__inner .fpls-illy-map__marker {
  width: calc((100% / 3) - 10px);
  padding: 0 5px;
  border: 3px solid;
}
